<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SequenceGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processDatabaseGrants(com.intellij.database.layoutedQueries.DBTransaction, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.DatabaseGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo sourceschema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo threadsafe">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.KeyColumnInfo constname">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTypeDependencies(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeDependencyInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo threadsafe">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo result_sets">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.HierarchyInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineParameterInfo typestringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo sourcename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SequenceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTypeAttributes(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processKeyColumns(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.KeyColumnInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo scratchpad_length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTableGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processConditions(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ConditionInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TriggerInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo jar_id">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo metatype">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo tableorg">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo arrayindextypeschema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo subject_typename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo implementation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo indextype">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo partkeyseq">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTriggerSources(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TriggerSourceInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo class">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTableConstraints(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableConstraintInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo hidden">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTriggers(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TriggerInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector Db2Introspector(com.intellij.database.introspection.DBIntrospectionContext, com.intellij.database.model.ModelFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexExtensions(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo hashed">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo text">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo typestringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexExtensionParameters(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionParameterInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo nullcall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexExtensionMethods(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionMethodInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processSequenceGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SequenceGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ModuleGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTableColumnGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableColumnGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo commit_on_return">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo typestringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo newsavepointlevel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processChecks(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.CheckInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo nullcall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SequenceInfo nextcachefirstvalue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexExtensionSources(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionSourceInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo array_length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo arrayindextype_stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processRoutineGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ModuleInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector.Db2SchemaRetriever boolean isPossibleToIntrospectSchemaIncrementally(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo typestringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processModules(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ModuleInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionMethodInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processColumns(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processVariableGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo external_action">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo target_typeschema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo subject_typeschema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo external_action">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo final">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTypes(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processUsers(com.intellij.database.layoutedQueries.DBTransaction, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo sql_data_access">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo sql_data_access">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo jarschema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo with_func_access">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoleInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processSchemaGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Root, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SchemaGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processSequences(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SequenceInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processHierarchies(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.HierarchyInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processMethods(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo pctfree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TriggerInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexColumns(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexColumnInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo codepage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo parameter_style">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.DatabaseGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo typemodel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionSourceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processIndexes(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableInfo stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionParameterInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntrospectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TriggerSourceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processModuleGrants(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ModuleGrant,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo fenced">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processForeignKeys(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ForeignKeyInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableColumnGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineParameterInfo locator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector.Db2SchemaRetriever Db2SchemaRetriever(com.intellij.database.dialects.db2.model.Db2Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo generated">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.CheckInfo type">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo pattern">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo parallel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexColumnInfo tabname">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeDependencyInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntrospectorKt boolean isSurrogateName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo origin">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector.Db2SchemaRetriever void processExtra()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processTables(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processRoles(com.intellij.database.layoutedQueries.DBTransaction, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoleInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo parameter_style">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo arrayindextype_stringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo deterministic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo instantiable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo inline_length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector com.intellij.database.dialects.base.introspector.BaseNativeIntrospector&lt;com.intellij.database.dialects.db2.model.Db2Root,com.intellij.database.dialects.db2.model.Db2Root,com.intellij.database.dialects.db2.model.Db2Schema&gt;.AbstractSchemaRetriever&lt;? extends com.intellij.database.dialects.db2.model.Db2Schema&gt; createSchemaRetriever(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries java.util.List&lt;com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SchemaInfo&gt; retrieveSchemas(com.intellij.database.layoutedQueries.DBTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineParameterInfo stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexExtensionInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.CheckInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableConstraintInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo fenced">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo partition_mode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo language">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo arrayindextypelength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo spec_reg">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo parallel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo language">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo target_typemodulename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo datatype">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries org.jetbrains.dekaf.sql.SqlQuery&lt;java.util.List&lt;com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo&gt;&gt; getListMethods()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SchemaGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo programtype">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo target_typename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo arrayindextypename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo dbinfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processVariables(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TableInfo clustered">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo deterministic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo autonomous">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo overridden_methodid">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo sourcemodulename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo scale">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processRoutines(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processRoutineParameters(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineParameterInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.IndexInfo viewname">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeInfo scale">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo overridden_methodid">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo secure">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo finalcall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.VariableInfo typestringunits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ColumnInfo seqid">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.SchemaInfo remarks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processRoutineSources(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineSourceInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo finalcall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.RoutineInfo dbinfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.MethodInfo scratchpad_length">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.KeyColumnInfo tabname">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries void processViewSources(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Schema, kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.db2.introspector.Db2IntroQueries.ViewSourceInfo,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2Introspector com.intellij.database.dialects.base.introspector.BaseNativeIntrospector&lt;com.intellij.database.dialects.db2.model.Db2Root,com.intellij.database.dialects.db2.model.Db2Root,com.intellij.database.dialects.db2.model.Db2Schema&gt;.AbstractDatabaseRetriever&lt;com.intellij.database.dialects.db2.model.Db2Root&gt; createDatabaseRetriever(com.intellij.database.layoutedQueries.DBTransaction, com.intellij.database.dialects.db2.model.Db2Root)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.db2.introspector.Db2IntroQueries.TypeAttributeInfo stringunitslength">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
